Broken package for Ubuntu 18.04?

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Broken package for Ubuntu 18.04?

Fabio S.-2

I upgrade my pc to Ubuntu 18.04 and installed Axiom from the standard
repository via "apt install axiom".


When I try to launch axiom I get an error for a missing file:


[~]$ axiom
Cannot find the executable /usr/lib/axiom-20170501/bin/AXIOMsys
axiom
   [-ht    |-noht]      whether to use HyperDoc
   [-gr    |-nogr]      whether to use Graphics
   [-clef  |-noclef]    whether to use Clef
   [-noiw  |-iw]        start in interpreter in a separate window
   [-ihere |-noihere]   start an interpreter in this window
   [-nox]               don't use X Windows
   [-go  |-nogo]        whether to start system
   [-ws wsname]         use named workspace
   [-list]              list workspaces only
   [-grprog fname]      use named program for Graphics
   [-htprog fname]      use named program for HyperDoc
   [-clefprog fname]    use named program for Clef
   [-sessionprog fname] use named program for session
   [-clientprog fname]  use named program for spadclient
   [-h]                 show usage
Goodbye.


and actually the named executable does not exist.


Is it my fault in some way?


Fabio


_______________________________________________
Axiom-developer mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/axiom-developer